#####################################################################################################
#
# This file is for reference only, changes have no effect on the generated interface implementations.
#
#####################################################################################################

# Id: 1
# Level: INFO
# Message: Activating Eclipse MicroProfile Metrics Subsystem
activatingSubsystem=Activation du sous-syst\u00E8me Eclipse MicroProfile Metrics
# Id: 2
# Message: Failed to initialize metrics from JMX MBeans
failedInitializeJMXRegistrar=\u00C9chec de l'initialisation des m\u00E9triques \u00E0 partir de JMX MBeans

